Skip to main content
POST
Sign one 24-hour download link of a ready SQL export

Authorizations

Authorization
string
header
required

WorkOS access JWT or a user-owned WorkOS API key. User keys are bound to one organization and restricted to their enabled product permissions. Session-only onboarding and session revocation require an interactive access JWT. No cookie session is assumed.

Headers

X-Request-Id
string

Optional caller-provided correlation identifier.

Required string length: 1 - 128

Path Parameters

project_id
string
required

Project identifier.

Pattern: ^[0-9A-HJKMNP-TV-Z]{26}$
export_id
string
required
Pattern: ^[0-9A-HJKMNP-TV-Z]{26}$

Response

The signed download URL and its expiry.

id
string
required
Pattern: ^[0-9A-HJKMNP-TV-Z]{26}$
project_id
string
required
Pattern: ^[0-9A-HJKMNP-TV-Z]{26}$
download_url
string<uri>
required
download_expires_at
string<date-time>
required